## android-studio 181.5014246~mx17

=== debian/changelog ===
android-studio (181.5014246~mx17) mx; urgency=medium

  * Rebuild for MX-17

 -- Timothy E. Harris <maintainer@mepiscommunity.org>  Sun, 07 Oct 2018 13:57:54 -0400

android-studio (181.5014246~xenial) xenial; urgency=low

  * Updated to Android Studio 3.2.0 (stable)

 -- Maarten Fonville <maarten.fonville@gmail.com>  Tue, 25 Sep 2018 02:08:39 +0000
