=== debian/control ===
Source: android-studio
Section: devel
Priority: optional
Maintainer: Maarten Fonville <maarten.fonville@gmail.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.6
Homepage: http://developer.android.com/tools/studio/index.html


Package: android-studio
Architecture: any
Suggests: default-jdk
Pre-Depends: wget, coreutils
Depends: ${misc:Depends}, java-sdk | oracle-java7-installer | oracle-java8-installer, unzip
Recommends: libc6-i386 [amd64], lib32stdc++6 [amd64], lib32gcc1 [amd64], lib32ncurses5 [amd64], lib32z1 [amd64]
Conflicts: android-studio-beta, android-studio-dev, android-studio-canary, android-studio-preview
Description: Android Studio.
 Android Studio is the official IDE for Android application development, based on IntelliJ IDEA.
